.fee-list-popover {
  top: 0 !important;
  height: 100vh !important;
}

.fee-list-popover .ant-popover-content,
.fee-list-popover .ant-popover-content .ant-popover-inner {
  height: 100% !important;
}

.fee-list-popover .ant-popover-content .ant-popover-inner .ant-popover-title {
  padding-left: 4px !important;
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}

.fee-list-popover
  .ant-popover-content
  .ant-popover-inner
  .ant-popover-inner-content {
  padding: 0 !important;
}
